@charset "utf-8";
/* CSS Document */
.fl{ float:left !important;}
.fr{ float:right !important;}
.accordian{ float:left; width:100%;}
.accordian h5{ font-family: 'OpenSansRegular'; font-size:13px; color:#fff; text-transform:none; line-height:38px; *outline:0 !important; margin:0px; padding:5px 0px;}
.accordian h5 span.img{ float:left; width:40px; height:40px; margin:0px; background:url(../../images/accordian_arrow.png) left top no-repeat;}
.accordian h5{  font-size:15px; color:#fff; text-align:left !important; width:auto; display:block; padding:0px 10px 5px 0px; word-break:break-all; background:#ffffff; font-family:'OpenSansRegular' !important; font-size:13px; margin:5px 0px 0px 0px; border:solid 1px #cfcfcf;}
.accordian h5 p{ font-family: 'OpenSansRegular'; font-size:14px; color:#363738; float:left;}
.accordian h5.ui-state-default{ width:100%; height:40px; float:left; color:#313234; outline:none; *outline:0; font-family: 'OpenSansRegular'; cursor:pointer;}

.accordian h5.ui-state-active{ width:100%; height:40px; float:left; border:none; color:#fff; outline:none; *outline:0; font-family: 'OpenSansRegular';  padding:0px 10px 6px 0px;}
.accordian h5.ui-state-default span.img{ float:left; width:40px; height:40px; background:url(../../images/accordian_arrow.png) no-repeat left top; margin:-1px 10px 0px -1px;}
.accordian h5.ui-state-active{color:#fff !important; background:#313234; font-family:'OpenSansRegular' !important; font-size:13px;}
.accordian h5.ui-state-active span.img{ float:left; width:40px; height:40px; background:url(../../images/accordian_arrow.png) no-repeat left bottom; margin:0px 10px 0px -1px; }
.accordian .categoryitems{ width:100%; height:auto; float:left; margin:0px 0px 0px 0px; background:#fff;}
.accordian_inner_pad{}
.accordian_inner_pad p{width:100%; height:auto; margin:0px 0px 0px 0px; padding:14px; font-family:'OpenSansRegular'; font-size:13px; color:#666666; text-align:justify;}
.accordian_inner_pad ul{width:100%; height:auto; margin:0px; padding:0px;}
.accordian_inner_pad ul li{width:100%; height:auto; background:url(../../images/accordian_arrow.png) 30px 20px no-repeat; line-height:19px; list-style:none; padding:13px 0 13px 50px;}
.accordian_inner_pad ul li a{font-family: 'OpenSansRegular'; font-size:14px; color:#fff;}
.accordian_inner_pad ul li a:hover{color:#f47b20;}
.classes_list{width:200px; float:left; height:auto;}
.classes_list ol{width:200px; float:left; height:auto;}
.classes_list ol li{width:200px; float:left; height:auto;}
.accordian_inner_pad ul li a.service_active{color:#f47b20;}
.border_bottom{border-bottom:none !important;}